.elementor-1007 .elementor-element.elementor-element-6fa988d {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 20px;
	--padding-right: 20px;
}

.elementor-1007 .elementor-element.elementor-element-b45eed3 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 50px 0px;
	--row-gap: 50px;
	--column-gap: 0px;
}
.elementor-location-footer{
	background-color: var( --e-global-color-vamtam_accent_1);
}

.elementor-1007 .elementor-element.elementor-element-b45eed3:not(.elementor-motion-effects-element-type-background),
.elementor-1007 .elementor-element.elementor-element-b45eed3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	/*background-color: var( --e-global-color-vamtam_accent_1);*/
	/*background-color: transparent;*/
/*	background-image: linear-gradient(180deg, var( --e-global-color-vamtam_accent_3) 60%, var( --e-global-color-vamtam_accent_5) 100%);*/
}

.elementor-1007 .elementor-element.elementor-element-e7ed777 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--gap: 50px 30px;
	--row-gap: 50px;
	--column-gap: 30px;
	--flex-wrap: wrap;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-1007 .elementor-element.elementor-element-3b3810c {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 10vh;
	--padding-bottom: 0;
	--padding-left: 0;
	--padding-right: 0;
}

.elementor-1007 .elementor-element.elementor-element-3b3810c.e-con {
	--flex-grow: 0;
	--flex-shrink: 1;
}

.elementor-1007 .elementor-element.elementor-element-0540b74>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

body:not(.rtl) .elementor-1007 .elementor-element.elementor-element-0540b74 {
	left: 120px;
}

body.rtl .elementor-1007 .elementor-element.elementor-element-0540b74 {
	right: 400px;
}

.elementor-1007 .elementor-element.elementor-element-0540b74 {
	top: 25px;
	z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-0540b74 .elementor-widget-container {
	--e-transform-origin-x: center;
	--e-transform-origin-y: center;
}

.elementor-1007 .elementor-element.elementor-element-0540b74 img {
	max-width: 40px;
}

.elementor-1007 .elementor-element.elementor-element-54bd93e>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

body:not(.rtl) .elementor-1007 .elementor-element.elementor-element-54bd93e {
	left: 125px;
}

body.rtl .elementor-1007 .elementor-element.elementor-element-54bd93e {
	right: 410px;
}

.elementor-1007 .elementor-element.elementor-element-54bd93e {
	top: 75px;
	z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-54bd93e .elementor-widget-container {
	--e-transform-origin-x: center;
	--e-transform-origin-y: center;
}

.elementor-1007 .elementor-element.elementor-element-54bd93e img {
	max-width: 80px;
}

.elementor-1007 .elementor-element.elementor-element-ef9bfd5 {
	width: var( --container-widget-width, 450px);
	max-width: 450px;
	--container-widget-width: 450px;
	--container-widget-flex-grow: 0;
	z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-ef9bfd5>.elementor-widget-container {
	margin: 0px 0px 10px 0px;
}

.elementor-1007 .elementor-element.elementor-element-1318459 {
	z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-ba137ac {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: flex-end;
	--align-items: flex-start;
	--gap: 10px 0px;
	--row-gap: 10px;
	--column-gap: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-1007 .elementor-element.elementor-element-ed9464f {
	width: var( --container-widget-width, 415px);
	max-width: 415px;
	--container-widget-width: 415px;
	--container-widget-flex-grow: 0;
	z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 {
	width: 100%;
	max-width: 100%;
	z-index: 2;
	--e-form-steps-indicators-spacing: 20px;
	--e-form-steps-indicator-padding: 30px;
	--e-form-steps-indicator-inactive-secondary-color: #ffffff;
	--e-form-steps-indicator-active-secondary-color: #ffffff;
	--e-form-steps-indicator-completed-secondary-color: #ffffff;
	--e-form-steps-divider-width: 1px;
	--e-form-steps-divider-gap: 10px;
}

.elementor-1007 .elementor-element.elementor-element-2c53491>.elementor-widget-container {
	border-radius: 28px 28px 28px 28px;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-field-group {
	padding-right: calc( 10px/2);
	padding-left: calc( 10px/2);
	margin-bottom: 10px;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-form-fields-wrapper {
	margin-left: calc( -10px/2);
	margin-right: calc( -10px/2);
	margin-bottom: -10px;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-field-group.recaptcha_v3-bottomleft,
.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-field-group.recaptcha_v3-bottomright {
	margin-bottom: 0;
}

body.rtl .elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-labels-inline .elementor-field-group>label {
	padding-left: 0px;
}

body:not(.rtl) .elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-labels-inline .elementor-field-group>label {
	padding-right: 0px;
}

body .elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-labels-above .elementor-field-group>label {
	padding-bottom: 0px;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-field-type-html {
	padding-bottom: 0px;
	color: var( --e-global-color-vamtam_accent_6);
	font-family: var( --e-global-typography-vamtam_h6-font-family), Sans-serif;
	font-size: var( --e-global-typography-vamtam_h6-font-size);
	font-weight: var( --e-global-typography-vamtam_h6-font-weight);
	text-transform: var( --e-global-typography-vamtam_h6-text-transform);
	font-style: var( --e-global-typography-vamtam_h6-font-style);
	text-decoration: var( --e-global-typography-vamtam_h6-text-decoration);
	line-height: var( --e-global-typography-vamtam_h6-line-height);
	letter-spacing: var( --e-global-typography-vamtam_h6-letter-spacing);
	word-spacing: var( --e-global-typography-vamtam_h6-word-spacing);
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-field-group .elementor-field:not(.elementor-select-wrapper) {
	background-color: #ffffff;
	border-width: 0px 0px 0px 0px;
	border-radius: 28px 28px 28px 28px;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-field-group .elementor-select-wrapper select {
	background-color: #ffffff;
	border-width: 0px 0px 0px 0px;
	border-radius: 28px 28px 28px 28px;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .e-form__buttons__wrapper__button-next {
	background-color: var( --e-global-color-vamtam_accent_2);
	color: #ffffff;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-button[type="submit"] {
	background-color: var( --e-global-color-vamtam_accent_3);
	color: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-button[type="submit"] svg * {
	fill: #ffffff;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .e-form__buttons__wrapper__button-previous {
	background-color: var( --e-global-color-vamtam_accent_2);
	color: #ffffff;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .e-form__buttons__wrapper__button-next:hover {
	color: #ffffff;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-button[type="submit"]:hover {
	color: #ffffff;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-button[type="submit"]:hover svg * {
	fill: #ffffff;
}

.elementor-1007 .elementor-element.elementor-element-2c53491 .e-form__buttons__wrapper__button-previous:hover {
	color: #ffffff;
}

.elementor-1007 .elementor-element.elementor-element-2447122 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 10px 0px;
	--row-gap: 10px;
	--column-gap: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
	--z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-2447122.e-con {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu .elementor-item {
	font-family: var( --e-global-typography-vamtam_primary_font-font-family), Sans-serif;
	font-size: var( --e-global-typography-vamtam_primary_font-font-size);
	font-weight: var( --e-global-typography-vamtam_primary_font-font-weight);
	text-transform: var( --e-global-typography-vamtam_primary_font-text-transform);
	font-style: var( --e-global-typography-vamtam_primary_font-font-style);
	text-decoration: var( --e-global-typography-vamtam_primary_font-text-decoration);
	line-height: var( --e-global-typography-vamtam_primary_font-line-height);
	letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
	word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
}

.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu--main .elementor-item {
	color: var( --e-global-color-vamtam_accent_51);
	fill: var( --e-global-color-vamtam_accent_51);
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu--main .elementor-item:hover,
.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu--main .elementor-item:focus {
	color: var( --e-global-color-vamtam_accent_2);
	fill: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-8ee602a {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 30px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
	--z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-8ee602a.e-con {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu .elementor-item {
	font-family: var( --e-global-typography-vamtam_primary_font-font-family), Sans-serif;
	font-size: var( --e-global-typography-vamtam_primary_font-font-size);
	font-weight: var( --e-global-typography-vamtam_primary_font-font-weight);
	text-transform: var( --e-global-typography-vamtam_primary_font-text-transform);
	font-style: var( --e-global-typography-vamtam_primary_font-font-style);
	text-decoration: var( --e-global-typography-vamtam_primary_font-text-decoration);
	line-height: var( --e-global-typography-vamtam_primary_font-line-height);
	letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
	word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
}

.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu--main .elementor-item {
	color: var( --e-global-color-vamtam_accent_51);
	fill: var( --e-global-color-vamtam_accent_51);
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu--main .elementor-item:hover,
.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu--main .elementor-item:focus {
	color: var( --e-global-color-vamtam_accent_2);
	fill: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-288d00e {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 15px 0px;
	--row-gap: 15px;
	--column-gap: 0px;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
	--z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-288d00e.e-con {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-1007 .elementor-element.elementor-element-0d5f458 {
	width: var( --container-widget-width, 185px);
	max-width: 185px;
	--container-widget-width: 185px;
	--container-widget-flex-grow: 0;
}

.elementor-1007 .elementor-element.elementor-element-0d5f458>.elementor-widget-container {
	margin: 0px 0px 10px 0px;
}

.elementor-1007 .elementor-element.elementor-element-0d5f458 .elementor-heading-title {
	font-family: var( --e-global-typography-vamtam_primary_font-font-family), Sans-serif;
	font-size: var( --e-global-typography-vamtam_primary_font-font-size);
	font-weight: var( --e-global-typography-vamtam_primary_font-font-weight);
	text-transform: var( --e-global-typography-vamtam_primary_font-text-transform);
	font-style: var( --e-global-typography-vamtam_primary_font-font-style);
	text-decoration: var( --e-global-typography-vamtam_primary_font-text-decoration);
	line-height: var( --e-global-typography-vamtam_primary_font-line-height);
	letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
	word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
	color: var( --e-global-color-vamtam_accent_5);
}

.elementor-1007 .elementor-element.elementor-element-0d5f458 .elementor-heading-title a:hover,
.elementor-1007 .elementor-element.elementor-element-0d5f458 .elementor-heading-title a:focus {
	color: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-9925333 .elementor-button {
	background-color: var( --e-global-color-vamtam_accent_5);
	padding: 5px 25px 5px 5px;
}

.elementor-1007 .elementor-element.elementor-element-9925333>.elementor-widget-container {
	margin: 0px 0px 0px 0px;
}

.elementor-1007 .elementor-element.elementor-element-9925333 .elementor-button-content-wrapper {
	flex-direction: row;
}

.elementor-1007 .elementor-element.elementor-element-9925333 .elementor-button .elementor-button-content-wrapper {
	gap: 10px;
}

.elementor-1007 .elementor-element.elementor-element-9925333.vamtam-has-icon-styles .elementor-button-icon :is(svg, i) {
	font-size: 20px;
	fill: var( --e-global-color-vamtam_accent_6);
	color: var( --e-global-color-vamtam_accent_6);
	background-color: var( --e-global-color-vamtam_accent_01);
	border-radius: 100px 100px 100px 100px;
	padding: 9px 9px 9px 9px;
}

.elementor-widget-button.vamtam-has-theme-widget-styles.vamtam-has-hover-anim .elementor-button .vamtam-btn-text-wrap .elementor-button-text.button{
	fill: var( --e-global-color-vamtam_accent_5);
	color: var( --e-global-color-vamtam_accent_5);
}

.elementor-widget-button.vamtam-has-theme-widget-styles.vamtam-has-hover-anim .elementor-button .vamtam-btn-text-wrap .span.elementor-button-text{
	fill: var( --e-global-color-vamtam_accent_1);
	color: var( --e-global-color-vamtam_accent_1);
}

.e-con>.elementor-widget>.elementor-widget-container p{
	fill: var( --e-global-color-vamtam_accent_51);
	color: var( --e-global-color-vamtam_accent_51);
	font-size: 14px;
}

.elementor-widget-container.hei p{
	color: var( --e-global-color-vamtam_accent_6) !important;
	fill: var( --e-global-color-vamtam_accent_6) !important;
	font-size: 14px !important;
}

.e-con>.elementor-widget>.elementor-widget-container p.hei{
	color: var( --e-global-color-vamtam_accent_6);
}

.e-con>.elementor-widget>.elementor-widget-container p.bai{
	color: var( --e-global-color-vamtam_accent_5);
}

.e-con>.elementor-widget>.elementor-widget-container p.p{
	fill: var( --e-global-color-vamtam_accent_41);
	color: var( --e-global-color-vamtam_accent_41);
	font-size: 14px;
}

.elementor-1007 .elementor-element.elementor-element-21f85ee .elementor-heading-title {
	font-family: "Outfit", Sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
	line-height: 1.4em;
	letter-spacing: 0px;
	word-spacing: 0em;
	color: var( --e-global-color-vamtam_accent_51);
}

.elementor-1007 .elementor-element.elementor-element-21f85ee .elementor-heading-title a:hover,
.elementor-1007 .elementor-element.elementor-element-21f85ee .elementor-heading-title a:focus {
	color: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-88748e2 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--gap: 10px 0px;
	--row-gap: 10px;
	--column-gap: 0px;
	--flex-wrap: wrap;
	--align-content: flex-start;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
	--z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-88748e2.e-con {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-1007 .elementor-element.elementor-element-8dc3ba2 {
	width: 100%;
	max-width: 100%;
}

.elementor-1007 .elementor-element.elementor-element-45680cc {
	/*width: var( --container-widget-width, 100px);*/
	/*max-width: 100px;*/
	/*--container-widget-width: 100px;*/
	/*--container-widget-flex-grow: 0;*/
}

.elementor-1007 .elementor-element.elementor-element-cad727a {
	width: var( --container-widget-width, 140px);
	max-width: 140px;
	--container-widget-width: 140px;
	--container-widget-flex-grow: 0;
}

.elementor-1007 .elementor-element.elementor-element-cad727a.elementor-element {
	--flex-grow: 1;
	--flex-shrink: 0;
}

.elementor-1007 .elementor-element.elementor-element-48d0d4d {
	width: 100%;
	max-width: 100%;
	columns: 2;
}

.elementor-1007 .elementor-element.elementor-element-3113f70 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--align-items: center;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--flex-wrap: wrap;
	/*--border-radius: 32px 32px 0px 0px;*/
	--padding-top: 20px;
	--padding-bottom: 20px;
	--padding-left: 20px;
	--padding-right: 20px;
	--z-index: 2;
}

.elementor-1007 .elementor-element.elementor-element-3113f70:not(.elementor-motion-effects-element-type-background),
.elementor-1007 .elementor-element.elementor-element-3113f70>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: var( --e-global-color-vamtam_accent_5);
	position: relative;
}


.elementor-1007 .elementor-element.elementor-element-859dbe5 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-1007 .elementor-element.elementor-element-d90f1e9 .elementor-heading-title {
	font-family: var( --e-global-typography-451602f-font-family), Sans-serif;
	font-size: var( --e-global-typography-451602f-font-size);
	font-weight: var( --e-global-typography-451602f-font-weight);
	text-transform: var( --e-global-typography-451602f-text-transform);
	font-style: var( --e-global-typography-451602f-font-style);
	text-decoration: var( --e-global-typography-451602f-text-decoration);
	line-height: var( --e-global-typography-451602f-line-height);
	letter-spacing: var( --e-global-typography-451602f-letter-spacing);
	word-spacing: var( --e-global-typography-451602f-word-spacing);
	color: var( --e-global-color-vamtam_accent_8);
}

.elementor-1007 .elementor-element.elementor-element-af02143 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-1007 .elementor-element.elementor-element-13a1947 {
	--grid-template-columns: repeat(4, auto);
	--icon-size: 20px;
	--grid-column-gap: 10px;
	--grid-row-gap: 0px;
}

.elementor-1007 .elementor-element.elementor-element-13a1947 .elementor-widget-container {
	text-align: right;
}

.elementor-1007 .elementor-element.elementor-element-13a1947 .elementor-social-icon {
	background-color: #E8F5D300;
	--icon-padding: 12px;
}

.elementor-1007 .elementor-element.elementor-element-13a1947 .elementor-social-icon i {
	color: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-13a1947 .elementor-social-icon svg {
	fill: var( --e-global-color-vamtam_accent_2);
}

.elementor-1007 .elementor-element.elementor-element-13a1947 .elementor-social-icon:hover {
	background-color: var( --e-global-color-vamtam_accent_3);
}

.elementor-theme-builder-content-area {
	height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
	content: "";
	display: table;
	clear: both;
}

@media(max-width:1024px) {
	.elementor-1007 .elementor-element.elementor-element-b45eed3 {
		--gap: 30px 0px;
		--row-gap: 30px;
		--column-gap: 0px;
	}
	.elementor-1007 .elementor-element.elementor-element-e7ed777 {
		--gap: 30px 20px;
		--row-gap: 30px;
		--column-gap: 20px;
	}
	.elementor-1007 .elementor-element.elementor-element-3b3810c {
		--padding-top: 60px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
	.elementor-1007 .elementor-element.elementor-element-3b3810c.e-con {
		--flex-grow: 1;
		--flex-shrink: 0;
	}
	body:not(.rtl) .elementor-1007 .elementor-element.elementor-element-0540b74 {
		left: 440px;
	}
	body.rtl .elementor-1007 .elementor-element.elementor-element-0540b74 {
		right: 440px;
	}
	.elementor-1007 .elementor-element.elementor-element-0540b74 img {
		max-width: 30px;
	}
	body:not(.rtl) .elementor-1007 .elementor-element.elementor-element-54bd93e {
		left: 440px;
	}
	body.rtl .elementor-1007 .elementor-element.elementor-element-54bd93e {
		right: 440px;
	}
	.elementor-1007 .elementor-element.elementor-element-54bd93e {
		top: 60px;
	}
	.elementor-1007 .elementor-element.elementor-element-54bd93e img {
		max-width: 60px;
	}
	.elementor-1007 .elementor-element.elementor-element-ef9bfd5>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
	}
	.elementor-1007 .elementor-element.elementor-element-ba137ac.e-con {
		--flex-grow: 1;
		--flex-shrink: 0;
	}
	.elementor-1007 .elementor-element.elementor-element-2c53491 {
		width: var( --container-widget-width, 420px);
		max-width: 420px;
		--container-widget-width: 420px;
		--container-widget-flex-grow: 0;
	}
	.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-field-type-html {
		font-size: var( --e-global-typography-vamtam_h6-font-size);
		line-height: var( --e-global-typography-vamtam_h6-line-height);
		letter-spacing: var( --e-global-typography-vamtam_h6-letter-spacing);
		word-spacing: var( --e-global-typography-vamtam_h6-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu .elementor-item {
		font-size: var( --e-global-typography-vamtam_primary_font-font-size);
		line-height: var( --e-global-typography-vamtam_primary_font-line-height);
		letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
		word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu .elementor-item {
		font-size: var( --e-global-typography-vamtam_primary_font-font-size);
		line-height: var( --e-global-typography-vamtam_primary_font-line-height);
		letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
		word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-0d5f458 .elementor-heading-title {
		font-size: var( --e-global-typography-vamtam_primary_font-font-size);
		line-height: var( --e-global-typography-vamtam_primary_font-line-height);
		letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
		word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-d90f1e9 .elementor-heading-title {
		font-size: var( --e-global-typography-451602f-font-size);
		line-height: var( --e-global-typography-451602f-line-height);
		letter-spacing: var( --e-global-typography-451602f-letter-spacing);
		word-spacing: var( --e-global-typography-451602f-word-spacing);
	}
}

@media(max-width:767px) {
	.elementor-1007 .elementor-element.elementor-element-b45eed3 {
		--gap: 30px 0px;
		--row-gap: 30px;
		--column-gap: 0px;
		--margin-top: 0px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	.elementor-1007 .elementor-element.elementor-element-e7ed777 {
		--gap: 20px 20px;
		--row-gap: 20px;
		--column-gap: 20px;
	}
	.elementor-1007 .elementor-element.elementor-element-3b3810c {
		--margin-top: 0px;
		--margin-bottom: 10px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 40px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
	body:not(.rtl) .elementor-1007 .elementor-element.elementor-element-0540b74 {
		left: 90%;
	}
	body.rtl .elementor-1007 .elementor-element.elementor-element-0540b74 {
		right: 90%;
	}
	.elementor-1007 .elementor-element.elementor-element-0540b74 img {
		max-width: 20px;
	}
	.elementor-1007 .elementor-element.elementor-element-54bd93e>.elementor-widget-container {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	body:not(.rtl) .elementor-1007 .elementor-element.elementor-element-54bd93e {
		left: 85%;
	}
	body.rtl .elementor-1007 .elementor-element.elementor-element-54bd93e {
		right: 85%;
	}
	.elementor-1007 .elementor-element.elementor-element-54bd93e img {
		max-width: 45px;
	}
	.elementor-1007 .elementor-element.elementor-element-ef9bfd5 {
		--container-widget-width: 80%;
		--container-widget-flex-grow: 0;
		width: var( --container-widget-width, 80%);
		max-width: 80%;
	}
	.elementor-1007 .elementor-element.elementor-element-ba137ac {
		--margin-top: 0px;
		--margin-bottom: 10px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	.elementor-1007 .elementor-element.elementor-element-2c53491 .elementor-field-type-html {
		font-size: var( --e-global-typography-vamtam_h6-font-size);
		line-height: var( --e-global-typography-vamtam_h6-line-height);
		letter-spacing: var( --e-global-typography-vamtam_h6-letter-spacing);
		word-spacing: var( --e-global-typography-vamtam_h6-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-e3b72b0 .elementor-nav-menu .elementor-item {
		font-size: var( --e-global-typography-vamtam_primary_font-font-size);
		line-height: var( --e-global-typography-vamtam_primary_font-line-height);
		letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
		word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-8ee602a {
		--margin-top: 0px;
		--margin-bottom: 5px;
		--margin-left: 0px;
		--margin-right: 0px;
		--padding-top: 0px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
	.elementor-1007 .elementor-element.elementor-element-b3a2682 .elementor-nav-menu .elementor-item {
		font-size: var( --e-global-typography-vamtam_primary_font-font-size);
		line-height: var( --e-global-typography-vamtam_primary_font-line-height);
		letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
		word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-288d00e {
		--margin-top: 0px;
		--margin-bottom: 5px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	.elementor-1007 .elementor-element.elementor-element-0d5f458 .elementor-heading-title {
		font-size: var( --e-global-typography-vamtam_primary_font-font-size);
		line-height: var( --e-global-typography-vamtam_primary_font-line-height);
		letter-spacing: var( --e-global-typography-vamtam_primary_font-letter-spacing);
		word-spacing: var( --e-global-typography-vamtam_primary_font-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-21f85ee .elementor-heading-title {
		font-size: 16px;
		line-height: 1.5em;
	}
	.elementor-1007 .elementor-element.elementor-element-3113f70 {
		--gap: 10px 0px;
		--row-gap: 10px;
		--column-gap: 0px;
	}
	.elementor-1007 .elementor-element.elementor-element-859dbe5 {
		--align-items: center;
		--container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
	}
	.elementor-1007 .elementor-element.elementor-element-d90f1e9 .elementor-heading-title {
		font-size: var( --e-global-typography-451602f-font-size);
		line-height: var( --e-global-typography-451602f-line-height);
		letter-spacing: var( --e-global-typography-451602f-letter-spacing);
		word-spacing: var( --e-global-typography-451602f-word-spacing);
	}
	.elementor-1007 .elementor-element.elementor-element-af02143 {
		--align-items: center;
		--container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
	}
	.elementor-1007 .elementor-element.elementor-element-af02143.e-con {
		--order: -99999/* order start hack */
		;
	}
}

@media(min-width:768px) {
	.elementor-1007 .elementor-element.elementor-element-3b3810c {
		--width: 50%;
	}
	.elementor-1007 .elementor-element.elementor-element-ba137ac {
		--width: 35%;
	}
	.elementor-1007 .elementor-element.elementor-element-2447122 {
		--width: 20%;
	}
	.elementor-1007 .elementor-element.elementor-element-8ee602a {
		--width: 20%;
	}
	.elementor-1007 .elementor-element.elementor-element-288d00e {
		--width: 20%;
	}
	.elementor-1007 .elementor-element.elementor-element-88748e2 {
		--width: 25%;
	}
	.elementor-1007 .elementor-element.elementor-element-859dbe5 {
		--width: 50%;
	}
	.elementor-1007 .elementor-element.elementor-element-af02143 {
		--width: 50%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-1007 .elementor-element.elementor-element-3b3810c {
		--width: 100%;
	}
	.elementor-1007 .elementor-element.elementor-element-ba137ac {
		--width: 100%;
	}
	.elementor-1007 .elementor-element.elementor-element-2447122 {
		--width: 40%;
	}
	.elementor-1007 .elementor-element.elementor-element-8ee602a {
		--width: 40%;
	}
	.elementor-1007 .elementor-element.elementor-element-288d00e {
		--width: 40%;
	}
	.elementor-1007 .elementor-element.elementor-element-88748e2 {
		--width: 40%;
	}
}

.bt_ewm .ewm_wz{
	width: 104px;
	text-align: center;
	color: #fff;
	font-size: 12px;
}
